
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Turkish (TR) translation                        }
{                                                       }
{       Copyright (c) Necmettinozalp                    }
{       necmettinozalp@hotmail.com                      }
{       http://www.trichview.com                        }
{                                                       }
{       Copyright (c) brahim Kutluay                   }
{       ikutluay@ibrahimkutluay.net                     }
{                                                       }
{*******************************************************}
{ Updated: 2012-08-22 by                                }
{             Zekeriya Bozkurt <zekeriye@hotmail.com>   }
{*******************************************************}

unit RVAL_Turkish;
{$I RV_Defs.inc}

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // units: inches, cm, mm, picas, pixels, points
  'in', 'cm', 'mm', 'pika', 'piksel', 'nokta',
  // units : [n] inches, [n] cm, [n] mm, [n] picas, [n] pixels, [n] points
  'in','cm','mm', 'pika','piksel', 'nokta',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Dosya', '&Dzen', '&Biim', '&Yaz Tipi', '&Paragraf', '&Ekle', '&Tablo', '&Pencere', '&Yardm',
  // exit
  '&k',
  // top-level menus: View, Tools,
  '&Grnm', 'Ara&lar',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Boyut', 'Yaztipi', '&Tabloyu Se', 'Hcre erii&ni Hizala', 'Hcr&e Kenarl',
  // menus: Table cell rotation
  'Hcre &Dndrme',
  // menus: Text flow, Footnotes/endnotes
  '&Yaz Ak Dzeni', '&stBilgi/AltBilgi',
  // ribbon tabs: tab1, tab2, view, table
  '&Genel', '&Gelimi', 'G&rnm', '&Tablo',
  // ribbon groups: clipboard, font, paragraph, list, editing
  'Pano', 'Yaz Tipi', 'Paragraf', 'Liste', 'Dzenle',
  // ribbon groups: insert, background, page setup,
  'Ekle', 'Arka Plan', 'Sayfa Yaps',
  // ribbon groups: links, footnotes, document views, show/hide, zoom, options 
  'Links', 'stBilgi', 'Dosya Grnm', 'Gster/Gizle', 'Bylt/Klt', 'Seenekler',
  // ribbon groups on table tab: insert, delete, operations, borders
   'Ekle', 'Sil', 'Operasyon', 'Kenarlklar',
  // ribbon groups: styles 
  'Stil',
  // ribbon screen tip footer,
  'Yardm iin F1 tuuna basnz',
  // ribbon app menu: recent files, save-as menu title, print menu title
  'Son Kullanlanlar', 'Dosyann bir kopyasn kaydet', 'Dosyay Yazc ngrnm ve Yazdr',
  // ribbon label: units combo
  'Cetvel Birimi:',    
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Yeni', 'Yeni|Yeni bo bir belge oluturur',
  // TrvActionOpen
  '&A...', 'A|Daha nceden kayt edilmi dosyay aar',
  // TrvActionSave
  '&Kaydet', 'Kaydet|Mevcut belgeyi diske kaydet',
  // TrvActionSaveAs
  '&Farkl kaydet...', 'Farkl kaydet...|Mevcut belgeyi farkl bir adla kaydeder',
  // TrvActionExport
  '&Dntr...', 'Dntr|Mevcut belgeyi dier biimlere dntr',
  // TrvActionPrintPreview
  '&Bask nizleme', 'Bask nizleme|Sanal katta bask nizleme yaplr',
  // TrvActionPrint
  '&Yazdr...', 'Yazdr|Yazdrma seeneklerini ayarlar ve dosyay yazdr',
  // TrvActionQuickPrint
  '&Yazdr','&Hzl Yazdr', 'Yazdr|Belgeyi mevcut ayarlarla yazdr',
  // TrvActionPageSetup
  'Sayfa Yaps...', 'Sayfa Yaps|Kenar boluklar, Kat yaps, Kat Yn, st ve Alt Bilgileri Ayarla',
  // TrvActionCut
  '&Kes', 'Kes|Seili ksm bellee alarak belgeden kart',
  // TrvActionCopy
  '&Kopyala', 'Kopyala|Seili ksm oaltmak zere bellee al',
  // TrvActionPaste
  '&Yaptr', 'Yaptr|Kesilen veya Kopyalanan metni Yaptr',
  // TrvActionPasteAsText
  '&Yaz Olarak Yaptr', 'Yaz Olarak Yaptr|Panodaki Bilgiyi Yaz Olarak Yaptr',
  // TrvActionPasteSpecial
  '&zel Yaptr...', 'zel yaptr|Kesilen veya Kopyalanan fadeyi zel Yaptr',
  // TrvActionSelectAll
  '&Tmn Se', 'Tmn Se|Tm Belgeyi Se',
  // TrvActionUndo
  '&Geri Al', 'Geri Al|Son yaplan ilemi geri al',
  // TrvActionRedo
  '&Yeniden Yap', 'Yeniden Yap|Geri alnan ilemi tekrar yap',
  // TrvActionFind
  '&Bul...', 'Bul|Belirtilen metni belge iersinde Ara',
  // TrvActionFindNext
  '&Sonrakini Bul', 'Sonrakini Bul|Metni aramaya devam et',
  // TrvActionReplace
  '&Deitir...', 'Deitir|Bulunan metni baka bir metinle deitir',
  // TrvActionInsertFile
  '&Dosya...', 'Dosya Ekle|D Kaynakl dosya ekle',
  // TrvActionInsertPicture
  '&Resim...', 'Resim Ekle|Bir resim dosyasn belgeye ekle',
  // TRVActionInsertHLine
  '&Ara izgi', 'Yatay izgi Ekle|Araya yatay izgi ekle',
  // TRVActionInsertHyperlink
  '&Kpr...', 'Kpr Ekle|Balant Kprs ekle',
  // TRVActionRemoveHyperlinks
  'Kpry Kaldr','Kpry Kaldr|Seili metindeki tm kprleri kaldrr',
  // TrvActionInsertSymbol
  '&Sembol...', 'Sembol Ekle|Sembol tablosundan Sembol ekle',
  // TrvActionInsertNumber
  'Say...', 'Say ekle|Bir Say ekle',
  // TrvActionInsertCaption
  'Balk Ekle...', 'Balk ekle|Seili metin/nesne iin balk ekler',
  // TrvActionInsertTextBox
  'Metin Kutusu', 'Metin Kutusu Ekle|Metin Kutusu Ekler',
  // TrvActionInsertSidenote
  'Kenar Notu', 'Kenar Notu Ekle|Metin kutusu iinde note ekler',
  // TrvActionInsertPageNumber
   'Sayfa numaras', 'Sayfa numaras|Sayfa numaras ekle',
  // TrvActionParaList
  '&Anahat ve Numaralandrma...', 'Anahat ve Numaralandrma|Seili blm numaralandr',
  // TrvActionParaBullets
  '&Numaralandr', 'Numaralandr|Numaralandr veya Numaralandrmay ptal Et',
  // TrvActionParaNumbering
  '&Numaralandrma', 'Numaralandrma|Seili blm numaralandrma veya numaralandrmay kaldrmak in',
  // TrvActionColor
  '&Zemin Rengi...', 'Zemin Rengi|Belgenin Arka Fonunu deitir',
  // TrvActionFillColor
  '&Dolgu Rengi...', 'Dolgu Rengi|Paragraf, hcre, tablo, belge veya bir metin iin zemin rengi belirler',
  // TrvActionInsertPageBreak
  '&Sayfasonu Ekle', 'Sayfasonu Ekle|Bu noktadan itibaren yeni bir sayfaya balar',
  // TrvActionRemovePageBreak
  '&Sayfa Kesmesini Kaldr', 'Sayfa Kesmesini Kaldr|Sayfa kesmesini kaldr',
  // TrvActionClearLeft
   'Soldaki Yaz Akn Temizle', 'Soldaki Yaz Akn Temizle|Bu paragraf sola dayal resmi takip etsin',
  // TrvActionClearRight
   'Sadaki Yaz Akn Temizle', 'Sadaki Yaz Akn Temizle|Bu paragraf saa dayal resmi takip etsin',
  // TrvActionClearBoth
  'Etrafndaki Yaz Akn Temizle','Etrafndaki Yaz Akn Temizle|Bu paragraf sola veya saadayal resmi takip eder',
  // TrvActionClearNone
  'Normal Yaz Ak','Normal Yaz Ak|Paragraf her iki yana yasl resmin etrafnda yer alr',
  // TrvActionVAlign
  'Nesne Konumu ...','Nesne Konumu|Seili Nesnenin konumunu deitir',
  // TrvActionItemProperties
  '&Nesne zellikleri...', 'Nesne zellikleri|Seili Nesne ile ilgili zellikler',
  // TrvActionBackground
  '&Arka Plan...', 'Arka Plan|Sayfann arka plan rengini deitirir veya resim yerletirir',
  // TrvActionParagraph
  '&Paragraf...', 'Paragraf|Paragrafa ait zellikleri deitir',
  // TrvActionIndentInc
  '&Girintiyi Arttr', 'Girintiyi Arttr|Seili paragraf girintisini artrr',
  // TrvActionIndentDec
  'Girintiyi A&zalt', 'Girintiyi Azalt|Seili paragraf girintisini azaltr',
  // TrvActionWordWrap
  '&Metni Kaydr', 'Metni Kaydr|Satr sonuna gelince kelimeyi aa kaydr',
  // TrvActionAlignLeft
  '&Sola Yasla', 'Sola Yasla|Seili metni sola yasla',
  // TrvActionAlignRight
  'Sa&a Yasla', 'Saa Yasla|Seili Metni saa yasla',
  // TrvActionAlignCenter
  '&Ortala', 'Metni Ortala|Seili metni ortala',
  // TrvActionAlignJustify
  '&ki Yana Yasla', 'ki Yana Yasla|Seili metni iki yana yasla',
  // TrvActionParaColor
  'Paragraf &Dolgu Rengi...', 'Paragraf Dolgu Rengi|Paragraf dolgu rengi ayarlarn deitir',
  // TrvActionLineSpacing100
  '&Tek Satr Boluk', 'Tek satr boluk|Satr aralarnda tek satr boluk brak',
  // TrvActionLineSpacing150
  '1.5 Satr Boluk', '1.5 Satr boluk|Satr aralarnda 1.5 satr boluk brak',
  // TrvActionLineSpacing200
  '&ift satr boluk', 'ift satr boluk|Satr aralarnda iki satr boluk brak',
  // TrvActionParaBorder
  'Paragraf Kenarlk ve Dolgu Biimi...', 'Paragraf Kenarlk ve Doldu Biimi|Paragraf kenarlklarn ve dolgu rengini ayarlar',
  // TrvActionInsertTable
  '&Tablo Ekle...', '&Tablo', 'Yeni Tablo|Yeni tablo ekle',
  // TrvActionTableInsertRowsAbove
  'ste &Satr Ekle', 'ste Satr Ekle|Seili satrn stne yeni satr ekle',
  // TrvActionTableInsertRowsBelow
  'Al&ta Satr Ekle', 'Alta Satr Ekle|Seili satrn altna yeni satr ekle',
  // TrvActionTableInsertColLeft
  'Sola Stun Ekle', 'Sola Stun Ekle|Sola yeni stun ekle',
  // TrvActionTableInsertColRight
  '&Saa Stn Ekle', 'Saa Stun Ekle|Saa yeni stun ekle',
  // TrvActionTableDeleteRows
  'Satr Sil', 'Satr Sil|Seili satrlar sil',
  // TrvActionTableDeleteCols
  'Stn Sil', 'Stun Sil|Seili stunlar sil',
  // TrvActionTableDeleteTable
  'Tablo S&il', 'Tablo Sil|Seili tabloyu sil',
  // TrvActionTableMergeCells
  'Hcreleri &Birletir', 'Hcreleri Birletir|Seili hcreleri birletir',
  // TrvActionTableSplitCells
  'Hcreleri &Bl...', 'Hcreleri Bl|Seili hcreleri bl',
  // TrvActionTableSelectTable
  'Tablo &Se', 'Tablo Se|Tabloyu se',
  // TrvActionTableSelectRows
  '&Satr Se', 'Satr Se|Satr se',
  // TrvActionTableSelectCols
  'St&un Se', 'Stun Se|Stun se',
  // TrvActionTableSelectCell
  '&Hcre Se', 'Hcre Se|Hcre se',
  // TrvActionTableCellVAlignTop
  'Hcreyi ste &Hizala', 'Hcreyi ste Hizala|Hcre ieriini st kenara yaklatr',
  // TrvActionTableCellVAlignMiddle
  'Hcreyi &Ortaya Hizala', 'Hcreyi Ortaya Hizala|Hcre ieriini ortala',
  // TrvActionTableCellVAlignBottom
  'Hcreyi &Alta Hizala', 'Hcreyi Alta Hizala|Hcre ieriini alt kenara yaklatr',
  // TrvActionTableCellVAlignDefault
  '&Varsaylan Hizalama', '&Varsaylan Hizalama|&Varsaylan Hizalama',
  // TrvActionTableCellRotationNone
  'Hcrede Dndrme &Yok', 'Hcrede Dndrme Yok|Hcre ieriini normal hale getirir (0 dndrme)',
  // TrvActionTableCellRotation90
  'Hcreyi &90 Dndr', 'Hcreyi 90 Dndr|Hcre ieriini 90 dndrr',
  // TrvActionTableCellRotation180
  'Hcreyi &180 Dndr', 'Hcreyi 180 Dndr|Hcre ieriini 180 dndrr',
  // TrvActionTableCellRotation270
  'Hcreyi &270 Dndr', 'Hcreyi 270 Dndr|Hcre ieriini 270 dndrr',
  // TrvActionTableProperties
  'Tablo &zellikleri...', 'Tablo zellikleri|Tablo zelliklerini deitir',
  // TrvActionTableGrid
  'Klavuz izgilerini &Gster', 'Klavuz izgilerini Gster|Klavuz izgilerini gizle/gster',
  // TRVActionTableSplit
  'Tabloyu kiye &Bl', 'Tabloyu kiye Bl|Seili satrdan balamak zere tabloyu 2 ye bler',
  // TRVActionTableToText
  'Metne evir', 'Metne evir |Tabloyu metin halinde yazya evirir',
  // TRVActionTableSort
   '&Srala ...', 'Srala|Tablo satrlarn sralar',
  // TrvActionTableCellLeftBorder
  '&Sol Kenarlk', 'Sol Kenarlk|Sol kenarl gizle veya gster',
  // TrvActionTableCellRightBorder
  '&Sa Kenarlk', 'Sa Kenarlk|Sa kenarl gizle veya gster',
  // TrvActionTableCellTopBorder
  '&st Kenarlk', 'st Kenarlk|st kenarl gizle veya gster',
  // TrvActionTableCellBottomBorder
  '&Alt Kenarlk', 'Alt Kenarlk|Alt kenarl gizle veya gster',
  // TrvActionTableCellAllBorders
  '&Tm Kenarlklar', 'Tm Kenarlklar|Tm hcre kenarlk izgilerini gizle veya gster',
  // TrvActionTableCellNoBorders
  '&Kenarlk Yok', 'Kenarlk Yok|Tm kenarlklar gizle',
  // TrvActionFonts & TrvActionFontEx
  '&Yaz Tipi...', 'Yaz Tipi|Seili metnin yaz tipini deitir',
  // TrvActionFontBold
  '&Kaln', 'Kaln|Seili metni kalnlatr',
  // TrvActionFontItalic
  '&talik', 'talik|Seili metni saa yatk yazar',
  // TrvActionFontUnderline
  '&Alt izili', 'Alt izili|Seili metnin altn iz',
  // TrvActionFontStrikeout
  '&st izili', 'st izili|Seili metnin stn iz',
  // TrvActionFontGrow
  '&Yaz Boyutunu Artr', 'Yaz Boyutunu Artr|Yaz boyutunu %10 bylt',
  // TrvActionFontShrink
  'Yaz Boyutunu Klt', 'Yaz Boyutunu Klt|Yaz boyutunu %10 klt',
  // TrvActionFontGrowOnePoint
  'Yaz Boyutunu 1 Nk Artr', 'Yaz Boyutunu 1 Nk Artr|Yaz boyutunu 1 Nk artr',
  // TrvActionFontShrinkOnePoint
  'Yaz Boyutunu 1 Nk Azalt', 'Yaz Boyutunu 1 Nk Azalt|Yaz boyutunu 1 Nk azaltr',
  // TrvActionFontAllCaps
  '&Tm Byk', 'Tm Byk|Tm seili metni BYK HARFE evir',
  // TrvActionFontOverline
  '&st izili', 'st izili|Tm seili metni st izili hale getirir',
  // TrvActionFontColor
  'Yaz &Rengi...', 'Yaz Rengi|Seili metnin yaz rengini deitir',
  // TrvActionFontBackColor
  '&Vurgu...', 'Vurgu|Seili metnin Vurgulayacak rengi belirler',
  // TrvActionAddictSpell3
  '&Yazm ve &Dil Bilgisi', 'Yazm ve Dil Bilgisi|Yazm ve Dil Bilgisi kontrol',
  // TrvActionAddictThesaurus3
  '&E Anlamllar', 'E Anlamllar|Seili kelime iin e anlaml kelimeleri belirtir',
  // TrvActionParaLTR
  'Soldan Saa', 'Soldan Saa|Paragraf metin yazm ynn soldan-saa olarak ayarlar',
  // TrvActionParaRTL
  'Sadan Sola', 'Sadan Sola|Paragraf metin yazm ynn sadan-sola olarak ayarlar',
  // TrvActionLTR
  'Soldan Saa Metin', 'Soldan Saa Metin|Metin yazm ynn soldan-saa olarak ayarlar',
  // TrvActionRTL
  'Sadan Sola Metin', 'Sadan Sola Metin|Metin yazm ynn sadan-sola olarak ayarlar',
  // TrvActionCharCase
  'Byk/Kk Harf Dntr', 'Byk/Kk Harf Dntr|Seili metinde Byk/Kk Harf dntrme yapar',
  // TrvActionShowSpecialCharacters
  'Yazlamaya&n Karakterler', 'Yazlamayan Karakterler|Yazlamayan Karakterleri -paragraf sonu,sekme veya boluk gbi- gster/gizle',
  // TrvActionSubscript
  'Al&t simge', 'Altsimge|Seili metni altsimge yapar',
  // TrvActionSuperscript
  'st simge', 'st simge|Seili metni st simge yapar',
  // TrvActionInsertFootnote
  'stbilgi','stbilgi|stbilgi Ekle',
  // TrvActionInsertEndnote
  'Altbilgi','Altbilgi|Altbilgi Ekle',
  // TrvActionEditNote
  'Altbilgi/stbilgi Dzenle','Altbilgi/stbilgi Dzenle|Altbilgi / st Bilgiyi Dzenle, Deitir',
  // TrvActionHide
  '&Gizle/Gster','Gizle/Gster| Seili metni Gizler(Baslamayan metin yapar) veya Gsterir (Baslabilen metin yapar)',
  {$IFNDEF RVDONOTUSESTYLETEMPLATES}
  // TrvActionStyleTemplates
  '&Stil...', 'Stil|Stil ayarlama ekrann aar',
  // TrvActionAddStyleTemplate
  'Stil &Ekle...', 'Stil Ekle|Yeni bir metin veya paragraf stili olutur',
  // TrvActionClearFormat,
  '&Format Temizle', 'Format Temizle|Seili metin ve paragraflara uygulanan formatlar temizler',
  // TrvActionClearTextFormat,
  '&Metin Formatn Temizle', '&Metin Formatn Temizle|Seili metindeki uygulanm formatlar iptal eder',
  // TrvActionStyleInspector
  'Stil &Listesi', 'Stil &Listesi|Stil Listesi gster / gizle',
  {$ENDIF}
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help, Remove -------
  'Tamam', 'ptal', 'Kapat', 'Ekle', '&A...', '&Kaydet...', '&Temizle', 'Yardm', 'Sil',
  // Others  -------------------------------------------------------------------
  // percents
  'yzde',
  // left, top, right, bottom sides
  'Sol Kenar', 'st Kenar', 'Sa Kenar', 'Alt Kenar',
  // save changes? confirm title
  '"%s" Belgede yaplan deiiklikler kaydedilsin mi?', 'Kaydet',
  // warning: losing formatting
  '%s kaydetmek istediiniz biim tarafndan desteklenmeyen baz zellikler ieriyor olabilir.'#13+
  'Belgeyi bu biimde kaydetme istiyor musunuz?',
  // RVF format name
  'Zengin Grnm Biimi',
  // Error messages ------------------------------------------------------------
  'Hata',
  'Dosya Alrken Bir Hata Olutu.'#13#13'Olas nedenler:'#13'- dosya biimi bu program tarafndan desteklenmiyor olabilir;'#13+
  '- dosya bozulmu olabilir;'#13'- dosya u an baka bir uygulama tarafndan kullanlyor olabilir.',
  'Resim dosyas yklenirken hata olutu.'#13#13'Olas nedenler:'#13'- resim biimi bu program tarafndan desteklenmiyor olabilir;'#13+
  '- dosya resim iermiyor olabilir;'#13+
  '- dosya bozulmu olabilir;'#13'- dosya u an baka bir uygulama tarafndan kullanlyor olabilir.',
  'Dosya KAydetme Hatas.'#13#13'Olas nedenler:'#13'- yeterli bo yer olmayabilir;'#13+
  '- disk yazm-korumal olabilir;'#13'- kaydedilecek src karlm olabilir;'#13+
  '- dosya u an baka bir uygulama tarafndan kullanlyor olabilir;'#13'- disk zerinde bozuk alanlar olabilir.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RVF Dosyalar (*.rvf)|*.rvf',  'RTF Dosyalar (*.rtf)|*.rtf' , 'XML Dosyalar (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Metin Dosyalar (*.txt)|*.txt', 'Unicode Metin dosyalar (*.txt)|*.txt', 'Metin Dosyalar - Otomatik Tan(*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML Dosyalar (*.htm;*.html)|*.htm;*.html', 'HTML dosyalar (*.htm;*.html)|*.htm;*.html',
  'HTML dosyalar - basitetirilmi(*.htm;*.html)|*.htm;*.html',
  // DocX
  'Microsoft Word Dosyas (*.docx)|*.docx',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Arama Tamamland', 'Aranan ''%s'' metni bulunamad.',
  // 1 string replaced; Several strings replaced
  '1 metin deitirildi.', '%d metin deitirildi.',
  // continue search from the beginning/end?
  'Arama ilemi belgenin sonuna kadar yapld,belgenin bandan itibaren tekrarlansnm?',
  'Arama ilemi belgenin bana kadar yapld,belgenin sonundan itibaren tekrarlansnm?',  
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Saydam', 'Otomatik',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Siyah', 'Kahverengi', 'Zeytin Yeili', 'Koyu Yeil', 'Koyu Deniz Mavisi', 'Koyu Mavi', 'ivit Mavi', 'Gri-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Koyu Krmz', 'Turuncu', 'Kirli Sar', 'Yeil', 'Deniz Mavisi', 'Mavi', 'Mavi-Gri', 'Gri-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Krmz', 'Ak Turuncu', 'Fstki Yeil', 'Deniz Yeili', 'Okyanus Mavisi', 'Ak Mavi', 'Meneke', 'Gri-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Pembe', 'Altn', 'Sar', 'Parlak Yeil', 'turkuaz', 'Gk Mavi', 'Plum', 'Gray-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Gl', 'Ten', 'Ak Sar', 'Ak Yeil', 'Ak Turkuaz', 'Donuk Mavi', 'Lavanta', 'Beyaz',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  '&Saydam', '&Otomatik', '&Tm Renkler...', '&Varsaylan',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Dolgu', '&Renk:', 'Konum', 'Dolgu', 'rnek Metin.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Yok', '&Yay', 'Dzgn De', '&De', '&Ortala',
  // Padding button
  '&D Kenar...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Renk Doldur', '&Uygulama Alan:', '&Tm Renkler...', '&D Kenar...',
  'Ltfen bir renk sein',
  // [apply to:] text, paragraph, table, cell
  'metin', 'paragraf' , 'tablo', 'hcre',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Yaz Biimi', 'Yaz Biimi', 'Dier',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Yaz Tipi:', '&Yaz Boyutu', 'Yaztipi', '&Kaln', '&talic',
  // Script, Color, Back color labels, Default charset
  '&Dil:', '&Renk:', 'Alt &Zemin:', '(Varsaylan)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Efekt', 'Alt izgili', '&st izgi', '&st izgili', '&TM BYK HARF',
  // Sample, Sample text
  'rnek', 'rnek Metin',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Karakter Aras Boluk', '&Boluk:', '&Geniletilmi', '&Daraltlm',
  // Offset group-box, Offset label, Down, Up,
  'Konum', '&Konum:', '&Alaltlm', '&Ykseltilmi',
  // Scaling group-box, Scaling
  'lekleme', '&lek:',
  // Sub/super script group box, Normal, Sub, Super
  'Alt simge ve st simge', '&Normal', 'Al&t simge', '&st simge',  
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Boluk', '&st:', '&Sol:', '&Alt:', '&Sa:', '&Eit olarak',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Kpr Ekle', 'Kpr', '&Metin:', '&Hedef', '<<Seim>>',
  // cannot open URL
  '"%s" web sayfas bulunamad',
  // hyperlink properties button, hyperlink style
  '&zelletir...', '&Stil:',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Kpr zellikleri', 'Normal Renkler', 'Aktif Renk',
  // Text [color], Background [color]
  '&Metin:', '&Dolgu',
  // Underline [color]
  'Alt izgili:',
  // Text [color], Background [color] (different hotkeys)
  '&Metin:', '&Dolgu',
  // Underline [color], Attributes group-box,
  'Alt izgili:', 'zellikler',
  // Underline type: always, never, active (below the mouse)
  'Alt izgili::', 'Her zaman', 'hibir zaman', 'aktif',
  // Same as normal check-box
  'Normal renkleri kullan',
  // underline active links check-box
  '&Aktif kprnn altn iz',

  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Simge Ekle', '&Yaz Tipi:', '&Karakter Tablosu:', 'Unicode',
  // Unicode block
  '&Blok:',    
  // Character Code, Character Unicode Code, No Character
  'Karakter Kodu: %d', 'Karakter Kodu: Unicode %d', '(Karakter Yok)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Tablo Ekle', 'Tablo Boyutu', '&Stun Says:', 'Sa&tr Says:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Tablo Ayarlar', '&Otomatik Boyutlandr', 'Pencereye Sdr', 'Sabit Stun Genilii',
  // Remember check-box
  '&Yeni Tablolar in Varsaylan Yap',
  // VAlign Form ---------------------------------------------------------------
  'Konum/Yerleim',  
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Position and size, Line, Table, Rows, Cells tabs
  'zellikler', 'Resim', 'Byklk ve Konum', 'Satr', 'Tablo', 'Satrlar', 'Hcreler',
  // Image Appearance, Image Misc, Number tabs
  'Grnm', 'znitelik', 'Numara',
  // Box position, Box size, Box appearance tabs
  'Konum', 'Byklk', 'Grnm',
  // Preview label, Transparency group-box, checkbox, label
  'nizleme:', 'Saydamlk', '&Saydam', 'Saydamlk Rengi:',
  // change button, save button, no transparent color (use color right-bottom pixel)
  '&Deitir...', '&Kaydet...', 'Otomatik',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Konum', '&Yn:',
  'Satr alt ile hizalar', 'Satra gre ortala',
  'Satr st izgisinin stnde', 'Satr alt izgisinin altnda', 'Satrn orta izgisinin ortasnda',
  // align to left side, align to right side
  'Sol Taraf', 'Sa Taraf',
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Kaydrma:', 'Yay', '&Genilik:', '&Ykseklik:', 'Varsaylan Boyut: %d x %d',
  // Scale proportionally checkbox, Reset ("no stretch") button
  'Orantl leklendir', 'Sfrla',
  // Inside the border, border, outside the border groupboxes
  'Kenarlk inde', 'Kenarlk', 'Kenarlk Dnda',
  // Fill color, Padding (i.e. margins inside border) labels
  'Dolgu Rengi:', 'Boluk:',
  // Border width, Border color labels
  'Kenarlk kalnl:', 'Kenarlk rengi:',
  // Horizontal and vertical spacing (i.e. margins outside border) labels
   'Yatay Boluk:', 'Dey Boluk:',
  // Miscellaneous groupbox, Tooltip label
  'znitelik', 'Aklama:',
  // web group-box, alt text
  'web kutusu Ayarlar', 'Alternatif &Metin:',
  // Horz line group-box, color, width, style
  'Yatay izgi', '&Renk:', '&Genilik:',  '&Tip:',
  // Table group-box; Table Width, Color, CellSpacing,
  'Tablo', '&Genilik:', '&Dolgu Rengi:', 'Hcreler Aras &Boluk...',
  // Horizontal cellpadding, Vertical cellpadding, Border&Background groupbox
  'Yatay hcre boluu', 'Dey hcre boluu:', 'Kenarlk ve Arkaplan',
  // Visible table border sides button, auto width (in combobox), auto width label
  'Grnr ereve Kenarlar...', 'Otomatik', 'otomatik',
  // Keep row content together checkbox
  'erik ile birlikte koru',
  // Rotation groupbox, rotations: 0, 90, 180, 270
  'Dnme As', 'Yok', '&90', '&180', '&270',
  // Cell border label, Visible cell border sides button,
  'ereve:', 'Grnr ereve Kenarlar...',
  // Border, CellBorders buttons
  '&Tablo Kenar ...', '&Hcre Kenar...',
  // Table border, Cell borders dialog titles
  'Tablo Kenarl', 'Varsaylan Hcre Kenarlar',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Yazdrlyor', '&Tabloyu bir sayfaya sdr', 'Balk satr &says:',
  'Balk satnlarn hersayfada tekrarla',
  // top, center, bottom, default
  '&st', '&Orta', '&Aa', '&Varsaylan',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Ayarlar', 'Tercih edilen &genilik:', '&En az ykseklik:', '&Dolgu Rengi:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Kenar', 'Grnen Kenarlar:',  '&Glge Rengi:', '&Ak Renk', '&Renk:',
  // Background image
  '&Resim...',
  // Horizontal position, Vertical position, Position in text groupboxes and listitems
  'Yatay Konum', 'Dey konum', 'Metin indeki Konumu',
  // Position types: align, absolute, relative
  'Hizalama', 'Mutlak Konum', 'Greceli Konum',
  // [Align] left side, center, right side
  '.. nn solu, kutunun solu ile ayn',
  '.. nn merkezi, kutunun merkezi ile ayn',
  '.. nn sa, kutunun sa ile ayn',
  // [Align] top side, center, bottom side
  '.. nn st, kutunun st ile ayn',
  '.. nn merkezi, kutunun merkezi ile ayn',
  '.. nn alt, kutunun alt ile ayn',
  // [Align] relative to
  'greceli',
  // [Position] to the right of the left side of
  '.. nn solunun sanda',
  // [Position] below the top side of
  '.. stnn altnda ',
  // Anchors: page, main text area (x2)
  'Sayfa', 'Ana Metin Alan', 'Sayfa', 'Ana Metin Alan',
  // Anchors: left margin, right margin
  'Sol boluk', 'Sa boluk',
  // Anchors: top margin, bottom margin, inner margin, outer margin
  'st Boluk', 'Alt Boluk', 'Girinti Boluu', 'knt Boluu',
  // Anchors: character, line, paragraph
  'Karekter', 'Satr', 'Paragraf',
  // Mirrored margins checkbox, layout in table cell checkbox
  'Karlkl Boluklar', 'Tabloda hcre dzeni',
  // Above text, below text
  'stte metin', 'Altta metin',
  // Width, Height groupboxes, Width, Height labels
  'Genilik', 'Ykseklik', 'Genilik:', 'Ykseklik:',
  // Auto height label, Auto height combobox item
  'Otomatik', 'Otomatik',
  // Vertical alignment groupbox; alignments: top, center, bottom
  'Dey Hizalama', 'st', 'Orta', 'Alt',
  // Border and background button and title
  'Kenarlk ve Arkaplan...', 'Kutunun erevesi ve Arkaplan',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'zel Yaptr', '&Yaptrma Seenekleri:', 'Zengin Metin Biimi', 'HTML Biimi',
  'Metin', 'Unicode Metin', 'Bitmap Resmi', 'Windows Metafile Resmi',
  'Resim Dosyalar', 'Kpr',
  // Options group-box, styles
  'Seenekler', '&Stil:',
  // style options: apply target styles, use source styles, ignore styles
  'Belgeye stili uygula', 'stil ve grnmleri koru',
  'grnm koru, stilleri dikkate alma',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Numaralandrma ve Ana Hat', 'Madde mi', 'Numaral', 'Madde imi listesi', 'Numaralandrma Listesi',
  // Customize, Reset, None
  '&zelletir...', '&Sfrla', 'Yok',
  // Numbering: continue, reset to, create new
  'Numaralandrmaya Devam Et', 'lk numara', 'Yeni Liste Olutur, Balangc :',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  'Byk Harf', 'Byk Roma Rakam', 'Normal Say', 'Kk Harf', 'Kk Roma Rakam',
  // Bullet type
  'Daire', 'Disc', 'Kare',
  // Level, Start from, Continue numbering, Numbering group-box
  '&Aama:', '..en &Bala:', '&Devam', 'Numaralama',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Numaralandrmay zelletir', 'Dzeyler', '&Toplam:', 'Numaralandrma zellikleri', '&Biimi:',
  // List types: bullet, image
  'Simge', 'Resim', 'Numara Ekle|',
  // Number format, Number, Start level from, Font button
  '&Say Biimi:', 'Say', '&Bu Seviyeden Numaralandr:', '&Yaz Tipi...',
  // Image button, bullet character, Bullet button,
  '&Simge...', '&Simge Karakteri', '&Simge...',
  // Position of list text, bullet, number, image, text
  'Listelenen Metin Konumu', 'Simge Konumu', 'Say Konumu', 'Resim Konumu', 'Metin Konumu',
  // at, left indent, first line indent, from left indent
  '&dan:', '&Sol Girinti:', '&lk Satr Girintisi:', 'Soldan tibaren',
  // [only] one level preview, preview
  '&Bir Seviye Gster', 'nizleme',
  // Preview text
  'Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'Sola Yasla', 'Saa Yasla', 'Ortala',
  // level #, this level (for combo-box)
  'Seviye %d', 'Bu Seviye',
  // Marker character dialog title
  'Simge Dzenle',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Paragraf Kenar ve Dolgu Rengi', 'Kenar', 'Dolgu Rengi',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Ayarlar', '&Renk:', '&Genilik:', ' &Genilik:', '&Kenarlar...',
  // Sample, Border type group-boxes;
  'rnek', 'Kenar Tipi',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Yok', '&Tek', '&ift', '&l', '&i Koyu', '&D Koyu',
  // Fill color group-box; More colors, padding buttons
  'Dolgu Rengi', '&Tm Renkler...', '&Kenarlar...',
  // preview text
  'Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin',
  // title and group-box in Offsets dialog
  'Kenarlar', 'D Kenarlar',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Paragraf', 'Ynelim', '&Sol', 'Sa&', '&Ortala', '&Yasla',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Aralk', '&nce:', '&Sonra:', 'Satr Boluu:', '&Aralk:',
  // Indents group-box; indents: left, right, first line
  'Girintiler', '&Sol:', 'Sa&:', '&lk Satr:',
  // indented, hanging
  '&erden', '&Dardan', 'rnek',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Tek Satr', '1.5 Satr', 'ift Satr', 'En Az (At least)', 'Tam (Exactly)', 'Birden Fazla Satr',
  // preview text
  'Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Girinti ve Boluk', 'Sekme', 'Metin Ak',
  // tab stop position label; buttons: set, delete, delete all
  '&Sekme Dura Konumu:', '&Uygula', '&Sil', '&Tmn sil',
  // tab align group; left, right, center aligns,
  'Ynelim', '&Sol', 'S&a', '&Ortal',
  // leader radio-group; no leader
  'Klavuz izgi', '(Yok)',
  // tab stops to be deleted, delete none, delete all labels
  'Silinecek sekme duraklar:', '(Yok)', 'Tm.',
  // Pagination group-box, keep with next, keep lines together
  'Ayarlar', '&Sonraki ile birlite tut', 'S&atrlar birlikte tut',
  // Outline level, Body text, Level #
  'ere&ve Aamas:', 'Gvde Metni', 'Aama %d',
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Bask nizleme', 'Sayfa Genilii', 'Tm Sayfa', 'Sayfalar:',
  // Invalid Scale, [page #] of #
  '10-500 Arasnda bir deer girin', '/ %d',
  // Hints on buttons: first, prior, next, last pages
  'lk Sayfa', 'nceki Sayfa', 'Sonraki Sayfa', 'Son Sayfa',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Hcre Boluu', 'Boluklar', 'A&rasndaki Hcreler', 'Bu Tablo Kenarndan tibaren Hcreler',
  // vertical, horizontal (x2)
  '&Dikey:', '&Yatay:', 'Dik&ey:', 'Y&atay:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Kenarlar', 'Ayarlar', '&Renk:', '&Ak Renk:', 'Glge Rengi:',
  // Width; Border type group-box;
  '&Genilik:', 'Kenarlk Tipi',
  // Border types: none, sunken, raised, flat
  '&Yok', '&Bask', '&Kabark', '&Dz',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Hcreleri Bl', 'Blme Yeri',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Satr ve Stun Saysna Gre', '&Orjinal Hcreler',
  // number of columns, rows, merge before
  'Stun Says:', 'Satr Says:', '&Blmeden nce Hcreleri Birletir',
  // to original cols, rows check-boxes
  'Eit Genilikte Stunlara Bl', 'Eit Ykseklikteki Satrlara Bl',
  // Add Rows form -------------------------------------------------------------
  'Satr Ekle', '&Satr Says:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Sayfa Yaps', 'Sayfa', 'st ve Alt Bilgi',
  // margins group-box, left, right, top, bottom
  'Kenar Boluu (mm)', 'Kenar Boluu (in)', '&Sol:', '&st:', '&Sa:', '&Alt:',
  // mirror margins check-box
  '&Kada Sdr',
  // orientation group-box, portrait, landscape
  'Ynlendirme', '&Dikey', '&Yatay',
  // paper group-box, paper size, default paper source
  'Sayfa', 'Kat &Bykl:', '&Kat Kayna:',
  // header group-box, print on the first page, font button
  'Balk', '&Metin:', '&st Bilgiyi lk Sayfada Gster', '&Yaz Tipi...',
  // header alignments: left, center, right
  '&Sol', '&Orta', '&Sa',
  // the same for footer (different hotkeys)
  'Alt Bilgi', '&Metin:', 'Alp Bilgiyi lk Sayfada Gster', 'Ya&z Tipi...',
  'So&l', '&Orta', 'Sa&',
  // page numbers group-box, start from
  'Sayfa Numaralar', '&Balang :',
  // hint about codes
  'zel Karakter Bileenleri:'#13'&&p - Sayfa Numaras; &&P - Toplam Sayfa; &&d - Gnn Tarihi; &&t - Geerli Saat.',
  // Code Page form ------------------------------------------------------------
  // title, label
  'Metin Dosyas Karakter Kodlamas', 'Dosya ieriinin karakter kodlamasn seiniz:',
  // thai, japanese, chinese (simpl), korean
  'Thai Dili', 'Japonca', 'ince (Basit)', 'Korece',
  // chinese (trad), central european, cyrillic, west european
  'ince (gelimi)', 'Orta ve Dou Avrupa', 'Kril', 'Bat Avrupa',
  // greek, turkish, hebrew, arabic
  'Yunanca','Trke', 'branice', 'Arapa',
  // baltic, vietnamese, utf-8, utf-16
  'Baltk', 'Vietnamca', 'Evrensel (UTF-8)', 'Evrensel (UTF-16)',
  // Style form ----------------------------------------------------------------
  'Grsel stil', '&Stil Se:',
  // Delimiter form ------------------------------------------------------------
  // title, label
  'Metne evir', 'Ayra Se:',
  // line break, tab, ';', ','
  'Satr', 'Tab', 'Noktal virgl', 'Nokta',
  // Table sort form -----------------------------------------------------------
  // error message
   'Birletirilmi hcre ieren tablolar sralanamaz',
  // title, main options groupbox
   'Tabloyu Srala', 'Srala',
  // sort by column, case sensitive
   '&Kolona Gre Srala:', '&Byk kk harf duyarl',
  // heading row, range or rows
   'Balk Satrn Dikkate Alma', 'Sralanacak Satrlar: %d den %d e kadar',
  // order, ascending, descending
   'Sralama', '&Artan', 'A&zalan',
  // data type, text, number
   'Tip', '&Metin', '&Say',

  // Insert number form --------------------------------------------------------
  // title, properties groupbox, counter name, numbering type
  'Numara Ekle', 'zellikler', 'Saya ad:', 'Numaralandrma tipi:',
  // numbering groupbox, continue, start from
  'Numaralandrma', 'Devam et', '.. den bala:',
  // Insert caption form -------------------------------------------------------
  // title, label, exclude label checkbox
  'Balk', 'Etiket:', 'Balktan Etiket',
  // position radiogroup
  'Konum', 'Seili nesnenin stnde', 'Seili nesnenin altnda',
  // caption text
  'Balk Yazs:',
  // Default sequences ---------------------------------------------------------
  // numbering, figure, table
  'Numaralandrma', 'ekil', 'Tablo',
  // visible sides form --------------------------------------------------------
  // Title, Groupbox
  'Grnr Kenar', 'Kenarlk',
  // Left, Top, Right, Bottom checkboxes
  'Sol Kenar', 'st Kenar', 'Sa Kenar', 'Alt Kenar',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Stunu Boyutlandr', 'Satr Boyutlandr',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Paragraf ba', 'Sol girinti', 'Asl girinti', 'Sa girinti',
  // Hints on lists: up one level (left), down one level (right)
  'Bir seviye yukar', 'Bir seviye aa',
  // Hints for margins: bottom, left, right and top
  'Alt boluk', 'Sol boluk', 'Sa boluk', 'st boluk',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Sola dayal sekme', 'Saa dayal sekme', 'Ortaya dayal sekme', 'Orana gre dayal',
  {$IFNDEF RVDONOTUSESTYLETEMPLATES}
  // Standard styles -----------------------------------------------------------
  // Normal, Normal Indent, No Spacing, Heading %d, List Paragraph
  'Normal', 'Normal Girinti', 'Boluksuz', 'Balk %d', 'Paragraf Liste',
  // Hyperlink, Title, Subtitle
   'Kpr', 'Balk', 'Alt Balk',
  // Emphasis, Subtle Emphasis, Intense Emphasis, Strong
   'Vurgu', 'Zayf Vurgu', 'Orta Vurgu', 'Kuvvetli',
  // Quote, Intense Quote, Subtle Reference, Intense Reference
  'Alnt', 'Belirgin Alnt', 'Zayf Referans', 'Belirgin Referans',
  // Block Text, HTML Variable, HTML Code, HTML Acronym,
  'Blok Metin', 'Deiken HTML ', 'HTML Kod', 'HTML Ksaltma',
  // HTML Definition, HTML Keyboard, HTML Sample, HTML Typewriter,
  'HTML Tanm', 'HTML Klavye', 'HTML rnek', 'HTML Metin',
  // HTML Preformatted, HTML Cite, Header, Footer, Page Number
  'HTML Formatl', 'HTML Benzer', 'st Bilgi', 'Alt Bilgi', 'Sayfa Numaras',
  // Caption
  'Balk',
  // Endnote Reference, Footnote Reference, Endnote Text, Footnote Text
  'Note Referans', 'Sayfa Alt Referans', 'Note Metni', 'Sayfa Alt Metin',
  // Sidenote Reference, Sidenote Text
  'Yan Not Referans', 'Yan Not Metni',
  // Style description ---------------------------------------------------------
  // color, background color, transparent, default [color], underline color,
   'Renk', 'Zemin Rengi', 'Transparan', 'Varsaylan', 'Alt izgi Rengi',
  // default background color, default text color, [color] same as text
   'Varsaylan Zemin Rengi', 'varsaylan yaz rengi', 'yaz ile ayn',
  // underline types: single, thick, double, dotted, thick dotted, dashed
  'tek', 'ince', 'ift', 'noktal', 'ince ve noktal', 'tireli',
  // underline types: thick dashed, long dashed, thick long dashed,
  'ksa tire', 'uzun tire', 'ksa uzun tire',
  // underline types: dash dotted, thick dash dotted,
  'noktal tire', 'noktal ksa tire',
  // underline types: dash dot dotted, thick dash dot dotted
   'tire ve iki nokta', 'ksa tire ve iki nokta',
  // sub/superscript: not, subsript, superscript
  'simge /simge deil', 'alt simge', 'ust simge',
  // bi-di mode, inherited [bi-di mode], LTR, RTL
  'Yazm yn:', 'varsaylan', 'soldan saa', 'sadan sola',
  // bold, not bold
  'koyu', 'koyu deil',
  // italic, not italic
  'italik', 'italik deil',
  // underlined, not underlined, default underline
   'alt izili', 'alt izgisiz', 'varsaylan alt izgi',
  // struck out, not struck out
  'vurgulu', 'vurgusuz',
  // overlined, not overlined
  'satr tamal', 'satr tamasz',
  // all capitals: yes, all capitals: no
  'tm byk', 'tm byk kapal',
  // vertical shift: none, by x% up, by x% down
  'telemesiz', '%d%% yukar telendi', '%d%% aa telendi',
  // characters width [: x%]
  'karekter genilii',
  // character spacing: none, expanded by x, condensed by x
  'normal karekter boluu', 'geniletilmi boluk %s', 'sktrlm boluk %s',
  // charset
  'script',
  // default font, default paragraph, inherited attributes [of font, paragraph attributes, etc.]
  'varsaylan font', 'varsaylan paragraf', 'devameden',
  // [hyperlink] highlight, default hyperlink attributes
  'vurgulnm', 'varsaylan',
  // paragraph aligmnment: left, right, center, justify
  'sola dayal', 'saa dayal', 'ortal', 'saa hizal',
  // line height: x%, space between lines: x, line height: at least x, line height: exactly x
  'satr ykseklii: %d%%', 'satr boluu: %s', 'satr ykseklii(en az): %s',
  'satr ykseklii(tam): %s',
  // no wrap, wrap
  'satr kayma kapal', 'satr kayma ak',
  // keep lines together: yes, no
  'satrlar birlikte tut', 'satrlar birlikte tutma',
  // keep with next: yes, no
  'sonraki paragraf ile birlikte', 'sonraki paragraftan ayr',
  // read only: yes, no
  'sadece okunur', 'deitirilebilir',
  // body text, heading level x
  'D izgi: Ana metin', 'izgi: %d',
  // indents: first line, left, right
  'ilk satr ierden', 'soldan girinti', 'sadan girinti',
  // space before, after
  'boluk nce', 'boluk sonra',
  // tabs, no tabs, tab alignment, tab alignment: left, right, center
  'tab', 'yok', 'dayal', 'sola', 'saa', 'ortaya',
  // tab leader (filling character)
  'Gsterge',
  // no, yes
  'hayr', 'evet',
  // [padding/spacing/side:] left, top, right, bottom
  'sol', 'st', 'sa', 'alt',
  // border: none, single, double, triple, thick inside, thick outside
  'yok', 'tek', 'ift', 'l', 'ieride ince', 'dta ince',
  // background, border, padding, spacing [between text and border]
  'Zemin', 'D izgi', 'aralk', 'boluk',
  // border: style, width, internal width, visible sides
  'stil', 'genilik', 'internal genilik', 'grnr ksm',
  // style inspector -----------------------------------------------------------
  // title
  'Stil Listesi',
  // style, no style, paragraph, font, attributes (of font/paragraph)
  'Stil', '(yok)', 'Paragraf', 'Font', 'zellikler',
  // border and background, hyperlink, standard [style]
  'izgi ve Zemin', 'Kpr', '(Standard)',
  // Styles Form ---------------------------------------------------------------
  // title, style group-box
  'Stiller', 'Stil',
  // name, applicable to,
  '&Ad:', '&Uygulanabilir:',
  // based on, based on (no &),
  '&Temel Alnan:', 'Temel Alnan:',
  //  next style, next style (no &)
  'Stil buradan sonraki paragraflar iin', 'Stil buradan sonraki paragraflar iin:',
  // quick access check-box, description and preview
  '&Hzl Ulam', 'Aklama  ve &n grnm:',
  // [applicable to:] paragraph and text, paragraph, text
   'paragraf ve yaz', 'paragraf', 'yaz',
  // text and paragraph styles, default font
  'Yaz ve Paragraf Stilleri', 'Varsaylan Font',
  // links: edit, reset, buttons: add, delete
  'Dzenle', 'sfrla', '&Ekle', '&Sil',
  // add standard style, add custom style, default style name
  'Standart Stil &Ekle...', 'zel Stil Ekle', 'Stil %d',
  // choose style
   'Stil &se:',
  // import, export,
   'e Aktar...', '&Da Aktar...',
  // Style Import Form ---------------------------------------------------------
  // RichViewStyles filter, load error, no styles
  'RichView Stil (*.rvst)|*.rvst', 'Dosya Ykleme Hatas', 'Dosyada stil yok',

  // Title, group-box, import styles
   'Dosyadan Stil al', 'Al', 'Alnan Stil:',
  // existing styles radio-group: Title, override, auto-rename
  'Varolan Stiller', 'stne Yaz', 'Yeniden Adlandr',
  // Select, Unselect, Invert,
  '&Se', 'Seimi ptal Et', 'Seimi evir',
  // select/unselect: all styles, new styles, existing styles
   '&Tm Stiller', '&Yeni Stil', '&Varolan Stiller',
  // Style Combo-box -----------------------------------------------------------
  // clear format, more styles
  'Format Temizle', 'Tm Stiller',
  // dialog title, prompt
  'Stiller', '&Uygulanacak Stil:',
  {$ENDIF}
  // Spelling check and thesaurus ----------------------------------------------
  '&E Anlamllar', '&Tmn Yoksay', '&Szle Ekle',
  // Progress messages ---------------------------------------------------------
  'ndiriliyor %s', 'Yazdrmaya Hazrlanyor..', 'Yazdrlan Sayfa %d',
  'RTF den evriliyor...',  'RTF ye evriliyor...',
  'Okunuyor %s...', 'Yazlyor %s...', 'Metin',
  // Edit note -----------------------------------------------------------------
  // Titles: No note, Footnote, Endnote, Sidenote, Text box
  'Yok', 'stbilgi', 'Altbilgi', 'Yanbilgi', 'Metin Kutusu'
  );


initialization
  RVA_RegisterLanguage(
    'Turkish', // english language name, do not translate
    // {*} 'Turkish', // native language name
    'Trke', // native language name
    TURKISH_CHARSET, @Messages);
end.
